# Manuskript files.
#*.msk

# Compiled Outputs
*.docx
*.epub

# Standard archive formats
*.7z
*.jar
*.rar
*.zip
*.gz
*.gzip
*.tgz
*.bzip
*.bzip2
*.bz2
*.xz
*.lzma
*.cab
*.xar

# Specific files and folders
/.Books/manuskript/
/.Books/pandoc-templates/
/.Books/initted
/.Books/local.d/*.sh
/backgrounds
/manuskript
nohup.out
